/*     1522405 : 타이틀 텍스트      */
.title__1522405__ {font-size:0; }
.title__1522405__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__1522405__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__1522405__.style_top p {padding-top:10px;}
.title__1522405__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__1522405__.style_right p {padding-right:14px;}
.title__1522405__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__1522405__.style_bottom p {padding-bottom:12px;}
.title__1522405__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__1522405__.style_left p {padding-left:14px;}
.title__1522405__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__1522405__.style_circle1 p {padding-left:18px;}
.title__1522405__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1522405__.style_circle2 p {padding-left:18px;}
.title__1522405__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     1522415 : 한줄 텍스트      */
.text__1522415__ {display:table; width:100%;}
.text__1522415__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1522415__ p a {color:#e0008c; text-decoration:none;}
.text__1522415__ p span {display:block; position:relative;}
.text__1522415__ .center {padding:10px; font-size:20px; font-weight:bold; color:#e0008c; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1522415__ .left,
.text__1522415__ .right {width:50%;}
.text__1522415__ .left span {padding:10px 60px 10px 10px;}
.text__1522415__ .right span {padding:10px 10px 10px 60px;}
.text__1522415__ .left i,
.text__1522415__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1522415__ .left i {right:60px; left:0;}
.text__1522415__ .right i {right:0; left:60px;}

.text__1522415__ .left span:before,
.text__1522415__ .left span:after,
.text__1522415__ .left i:after,
.text__1522415__ .right span:before,
.text__1522415__ .right span:after,
.text__1522415__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1522415__ .left span:before {right:60px; width:8px; height:8px;}
.text__1522415__ .left span:after {right:36px; width:10px; height:10px;}
.text__1522415__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1522415__ .right span:before {left:60px; width:8px; height:8px;}
.text__1522415__ .right span:after {left:36px; width:10px; height:10px;}
.text__1522415__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1522425 : 장문 텍스트      */
.textarea__1522425__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1522435 : 장문 텍스트      */
.textarea__1522435__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1522445 : 장문 텍스트      */
.textarea__1522445__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1522455 : 장문 텍스트      */
.textarea__1522455__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1522465 : 장문 텍스트      */
.textarea__1522465__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1522475 : 장문 텍스트      */
.textarea__1522475__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1522485 : 장문 텍스트      */
.textarea__1522485__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1522495 : 장문 텍스트      */
.textarea__1522495__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1522505 : 장문 텍스트      */
.textarea__1522505__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1522515 : 장문 텍스트      */
.textarea__1522515__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1270695 : 점선      */
.dashed_line__1270695__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__1270695__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__1270695__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__1270695__ {height:1px;}
}

/*     1522285 : 타이틀 텍스트      */
.title__1522285__ {font-size:0; }
.title__1522285__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__1522285__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__1522285__.style_top p {padding-top:10px;}
.title__1522285__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__1522285__.style_right p {padding-right:14px;}
.title__1522285__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__1522285__.style_bottom p {padding-bottom:12px;}
.title__1522285__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__1522285__.style_left p {padding-left:14px;}
.title__1522285__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__1522285__.style_circle1 p {padding-left:18px;}
.title__1522285__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1522285__.style_circle2 p {padding-left:18px;}
.title__1522285__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     1219495 : 한줄 텍스트      */
.text__1219495__ {display:table; width:100%;}
.text__1219495__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1219495__ p a {color:#0256d0; text-decoration:none;}
.text__1219495__ p span {display:block; position:relative;}
.text__1219495__ .center {padding:10px; font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1219495__ .left,
.text__1219495__ .right {width:50%;}
.text__1219495__ .left span {padding:10px 60px 10px 10px;}
.text__1219495__ .right span {padding:10px 10px 10px 60px;}
.text__1219495__ .left i,
.text__1219495__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1219495__ .left i {right:60px; left:0;}
.text__1219495__ .right i {right:0; left:60px;}

.text__1219495__ .left span:before,
.text__1219495__ .left span:after,
.text__1219495__ .left i:after,
.text__1219495__ .right span:before,
.text__1219495__ .right span:after,
.text__1219495__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1219495__ .left span:before {right:60px; width:8px; height:8px;}
.text__1219495__ .left span:after {right:36px; width:10px; height:10px;}
.text__1219495__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1219495__ .right span:before {left:60px; width:8px; height:8px;}
.text__1219495__ .right span:after {left:36px; width:10px; height:10px;}
.text__1219495__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1219505 : 장문 텍스트      */
.textarea__1219505__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1219555 : 장문 텍스트      */
.textarea__1219555__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1219515 : 장문 텍스트      */
.textarea__1219515__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1219525 : 장문 텍스트      */
.textarea__1219525__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1219535 : 장문 텍스트      */
.textarea__1219535__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1219545 : 장문 텍스트      */
.textarea__1219545__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1219565 : 장문 텍스트      */
.textarea__1219565__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1219575 : 장문 텍스트      */
.textarea__1219575__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1219585 : 장문 텍스트      */
.textarea__1219585__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1270765 : 장문 텍스트      */
.textarea__1270765__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1270775 : 장문 텍스트      */
.textarea__1270775__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1270745 : 장문 텍스트      */
.textarea__1270745__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1219485 : 점선      */
.dashed_line__1219485__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__1219485__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__1219485__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__1219485__ {height:1px;}
}

/*     20543 : 타이틀 텍스트      */
.title__20543__ {font-size:0; }
.title__20543__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__20543__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__20543__.style_top p {padding-top:10px;}
.title__20543__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__20543__.style_right p {padding-right:14px;}
.title__20543__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__20543__.style_bottom p {padding-bottom:12px;}
.title__20543__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__20543__.style_left p {padding-left:14px;}
.title__20543__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__20543__.style_circle1 p {padding-left:18px;}
.title__20543__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__20543__.style_circle2 p {padding-left:18px;}
.title__20543__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     20545 : 한줄 텍스트      */
.text__20545__ {display:table; width:100%;}
.text__20545__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__20545__ p a {color:#444444; text-decoration:none;}
.text__20545__ p span {display:block; position:relative;}
.text__20545__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__20545__ .left,
.text__20545__ .right {width:50%;}
.text__20545__ .left span {padding:10px 60px 10px 10px;}
.text__20545__ .right span {padding:10px 10px 10px 60px;}
.text__20545__ .left i,
.text__20545__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__20545__ .left i {right:60px; left:0;}
.text__20545__ .right i {right:0; left:60px;}

.text__20545__ .left span:before,
.text__20545__ .left span:after,
.text__20545__ .left i:after,
.text__20545__ .right span:before,
.text__20545__ .right span:after,
.text__20545__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__20545__ .left span:before {right:60px; width:8px; height:8px;}
.text__20545__ .left span:after {right:36px; width:10px; height:10px;}
.text__20545__ .left i:after {right:-54px; width:16px; height:16px;}

.text__20545__ .right span:before {left:60px; width:8px; height:8px;}
.text__20545__ .right span:after {left:36px; width:10px; height:10px;}
.text__20545__ .right i:after {left:-54px; width:16px; height:16px;}

/*     20548 : 장문 텍스트      */
.textarea__20548__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20586 : 장문 텍스트      */
.textarea__20586__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20588 : 장문 텍스트      */
.textarea__20588__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20582 : 장문 텍스트      */
.textarea__20582__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20584 : 장문 텍스트      */
.textarea__20584__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20617 : 장문 텍스트      */
.textarea__20617__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20581 : 장문 텍스트      */
.textarea__20581__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20541 : 장문 텍스트      */
.textarea__20541__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20587 : 장문 텍스트      */
.textarea__20587__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20583 : 장문 텍스트      */
.textarea__20583__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20609 : 점선      */
.dashed_line__20609__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__20609__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__20609__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__20609__ {height:1px;}
}

/*     20631 : 타이틀 텍스트      */
.title__20631__ {font-size:0; }
.title__20631__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__20631__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__20631__.style_top p {padding-top:10px;}
.title__20631__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__20631__.style_right p {padding-right:14px;}
.title__20631__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__20631__.style_bottom p {padding-bottom:12px;}
.title__20631__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__20631__.style_left p {padding-left:14px;}
.title__20631__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__20631__.style_circle1 p {padding-left:18px;}
.title__20631__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__20631__.style_circle2 p {padding-left:18px;}
.title__20631__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     20632 : 한줄 텍스트      */
.text__20632__ {display:table; width:100%;}
.text__20632__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__20632__ p a {color:#444444; text-decoration:none;}
.text__20632__ p span {display:block; position:relative;}
.text__20632__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__20632__ .left,
.text__20632__ .right {width:50%;}
.text__20632__ .left span {padding:10px 60px 10px 10px;}
.text__20632__ .right span {padding:10px 10px 10px 60px;}
.text__20632__ .left i,
.text__20632__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__20632__ .left i {right:60px; left:0;}
.text__20632__ .right i {right:0; left:60px;}

.text__20632__ .left span:before,
.text__20632__ .left span:after,
.text__20632__ .left i:after,
.text__20632__ .right span:before,
.text__20632__ .right span:after,
.text__20632__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__20632__ .left span:before {right:60px; width:8px; height:8px;}
.text__20632__ .left span:after {right:36px; width:10px; height:10px;}
.text__20632__ .left i:after {right:-54px; width:16px; height:16px;}

.text__20632__ .right span:before {left:60px; width:8px; height:8px;}
.text__20632__ .right span:after {left:36px; width:10px; height:10px;}
.text__20632__ .right i:after {left:-54px; width:16px; height:16px;}

/*     20633 : 장문 텍스트      */
.textarea__20633__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20634 : 장문 텍스트      */
.textarea__20634__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20635 : 장문 텍스트      */
.textarea__20635__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20648 : 장문 텍스트      */
.textarea__20648__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20636 : 장문 텍스트      */
.textarea__20636__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20637 : 장문 텍스트      */
.textarea__20637__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20638 : 장문 텍스트      */
.textarea__20638__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20639 : 장문 텍스트      */
.textarea__20639__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20640 : 장문 텍스트      */
.textarea__20640__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20647 : 장문 텍스트      */
.textarea__20647__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20610 : 점선      */
.dashed_line__20610__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__20610__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__20610__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__20610__ {height:1px;}
}

/*     20603 : 타이틀 텍스트      */
.title__20603__ {font-size:0; }
.title__20603__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#008BD8; letter-spacing:-.03em; line-height:1.4em;
}
.title__20603__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__20603__.style_top p {padding-top:10px;}
.title__20603__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__20603__.style_right p {padding-right:14px;}
.title__20603__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__20603__.style_bottom p {padding-bottom:12px;}
.title__20603__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__20603__.style_left p {padding-left:14px;}
.title__20603__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__20603__.style_circle1 p {padding-left:18px;}
.title__20603__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__20603__.style_circle2 p {padding-left:18px;}
.title__20603__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     1058945 : 한줄 텍스트      */
.text__1058945__ {display:table; width:100%;}
.text__1058945__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1058945__ p a {color:#444444; text-decoration:none;}
.text__1058945__ p span {display:block; position:relative;}
.text__1058945__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1058945__ .left,
.text__1058945__ .right {width:50%;}
.text__1058945__ .left span {padding:10px 60px 10px 10px;}
.text__1058945__ .right span {padding:10px 10px 10px 60px;}
.text__1058945__ .left i,
.text__1058945__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1058945__ .left i {right:60px; left:0;}
.text__1058945__ .right i {right:0; left:60px;}

.text__1058945__ .left span:before,
.text__1058945__ .left span:after,
.text__1058945__ .left i:after,
.text__1058945__ .right span:before,
.text__1058945__ .right span:after,
.text__1058945__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1058945__ .left span:before {right:60px; width:8px; height:8px;}
.text__1058945__ .left span:after {right:36px; width:10px; height:10px;}
.text__1058945__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1058945__ .right span:before {left:60px; width:8px; height:8px;}
.text__1058945__ .right span:after {left:36px; width:10px; height:10px;}
.text__1058945__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1058955 : 장문 텍스트      */
.textarea__1058955__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1058965 : 장문 텍스트      */
.textarea__1058965__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1058975 : 장문 텍스트      */
.textarea__1058975__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1058985 : 장문 텍스트      */
.textarea__1058985__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1058995 : 장문 텍스트      */
.textarea__1058995__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1059005 : 장문 텍스트      */
.textarea__1059005__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1059015 : 장문 텍스트      */
.textarea__1059015__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1059025 : 장문 텍스트      */
.textarea__1059025__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1059035 : 장문 텍스트      */
.textarea__1059035__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20644 : 장문 텍스트      */
.textarea__20644__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20643 : 장문 텍스트      */
.textarea__20643__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20645 : 장문 텍스트      */
.textarea__20645__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     1059045 : 장문 텍스트      */
.textarea__1059045__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

/*     20611 : 점선      */
.dashed_line__20611__ {display:block; position:relative; width:100%; height:1px;}
.dashed_line__20611__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__20611__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__20611__ {height:1px;}
}

